
Figure - Bug #118592
IOVDEV-32852【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】关于本机页面修改设备名称
上限是10个字符，但是在输入框可以输入超过十个，点击确认的时候没有任何反应
2023-06-06 19:55 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-06

Test Type: ST Root cause: 确认按钮样式问题。

Description

环境信息】EE环境

【问题出现时间】：20230606 11：38

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.副屏-设置-关于本机-设备名称

2.输入框输入15个字符

3.点击确定按钮

【实际结果】

1.点击确定按钮没有任何反应

【期望结果】

1.建议可以有修改字符数量上限提醒

【备注】：

【当前开机次数】：155

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-06 21:07 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-06

- Root cause set to 确认按钮样式问题。
■ Current conclusion

已处理，代码已入库。

■ My analysis

按钮不可用和可用状态显示没有做区分导致，已处理样式。

■ Next action

测试验证。

#2 - 2023-06-08 16:06 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306080125版本验证通过（在20个字符是确定按钮可用，超出20个字符是确定按钮置灰不可用）

#3 - 2023-06-25 15:23 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

video(24).mp4 3.3 MB 2023-06-06 CD TEST-方永红
